Loading...
Searching...
No Matches
RasterGroups Struct Reference

A struct that stores all include/exclude attribute names as strings and is internally converted into the resolved MultiGroupFilter. More...

`#include <openvdb/points/PointRasterizeFrustum.h>`

## Public Attributes

std::vector< Name > | includeNames
std::vector< Name > | excludeNames

## Detailed Description

A struct that stores all include/exclude attribute names as strings and is internally converted into the resolved MultiGroupFilter.

## Member Data Documentation

## excludeNames

std::vector<Name> excludeNames

## includeNames

std::vector<Name> includeNames